/*******************************************************
 *
 * General
 *
 *******************************************************/

 #inner-page-wrapper {
    overflow: hidden;
}

#inner-page-wrapper > .container {
    width: 100%;
}

#content-sidebar,
#content-full {
    margin-top: 55px;
}

#content .community-title {
    line-height: 1;
    margin-top: 0;
    text-align: left;
}

#content .community-featured-image {
    position: relative;
    width: 50%;
    float: left;
    margin: 0 30px 15px 0;
}

#content .community-featured-image img,
#content .community-featured-image canvas {
    display: block;
    margin: 0 auto;
    width: 100%;
}

#content .community-featured-image img {
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#content .community-featured-image canvas {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#content [data-ihf-client-id] {
    padding-top: 50px;
    clear: both;
    display: block !important;
}

/**  IHF Template Module Layout (Details Page) */
#content .listings-wrap {
    clear: both;
    margin-top: 100px;
}

#content .listings-title {
    display: none;
}


.community-details {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.community-main {
    padding-right: 60px;
    width: 50%;
}
.community-gallery-slider {
    overflow: hidden;
    width: 50%;
}
.community-main,
.community-gallery-slider {
    display: inline-block;
    vertical-align: top;
}

/* CUSTOM */
.community-cta, .community-market-report, .community-listing {
    padding: 3rem 0;
}
.scomm-title {
    text-align: center;
    font-family: 'Prata';
    font-size: 45px !important;
    letter-spacing: 0.05em;
    margin-bottom: .6em !important;
}
.scomm-btn-wrap {
    max-width: 1200px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 0 auto;
}
.scomm-btn {
    max-width: 420px;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0;
    padding: 15px 5px;
    line-height: 1;
    transition: 400ms ease;
    -webkit-transition: 400ms ease;
    -moz-transition: 400ms ease;
    -o-transition: 400ms ease;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.scomm-btn {
    color: #393939;
    border: 1px solid #393939;
}
  
a.scomm-btn:hover,
a.scomm-btn:focus {
    background-color: #6c9290;
    border-color: #6c9290;
    color: #fff;
}

/* Slide Gallery*/
.scomm-preview-list:not(.slick-initialized) .scomm-preview-item:not(:first-child) {
    display: none;
}
.scomm-thumb-list:not(.slick-initialized) .scomm-thumb-item:not(:nth-child(-n + 3)){
    display: none;
}
.scomm-thumb-list{
    margin: 0 -8px;
}
.scomm-thumb-list .scomm-thumb-item {
    display: inline-block;
    vertical-align: middle;
    width: 33.33%;
    padding: 0 8px;
}
.scomm-thumb-item .thumb-inner{
    display: block;
    position: relative;
    background-color: #000;
}
.slick-current .scomm-thumb-item canvas{
    opacity: 1;
}
.scomm-thumb-item canvas{
    width: 100%;
    opacity: .70;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transform: translateZ(0);
}
.scomm-preview-list {
    margin-bottom: 8px;
    position: relative;
}
.scomm-preview-list .scomm-preview-item{
    display: block;
    position: relative;
    transform: translateZ(0);
}
.scomm-preview-item canvas{
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    transform: translateZ(0);
}
button.scomm-arrows {
    font-size: 36px;
    color: #fff;
    border: 0;
    background: transparent;
    position: absolute;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
}
button.scomm-arrows.prev-btn{
    left: 15px;
}
button.scomm-arrows.next-btn{
    right: 15px;
}


.community-sub-list {
    list-style-type: none !important;
    text-align: left;
    max-width: 1200px;
    margin: 0 auto !important;
    display: grid;
    /* grid-gap: 1rem; */
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
.community-sub-list li a {
    font-size: 12px;
    text-transform: uppercase;
}


.scomm-btn-col {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% / 3);
    position: relative;
    padding: 8px;
    /* height: 100%; */
}

 .community-main {
    margin-top: 40px;
}

.community-sidebar {
    width: 30%;
}

.community-wrap {
    width: 70%;
}

.entry.entry-content {
    display: flex;
}

.comm-menu .qs-flex {
    background: #393939;
}

.comm-menu .qs-form {
    width: 100%;
    padding: 0 10px;
}

.comm-menu .qsf-left {
    width: 100%;
}

.comm-menu .qsf-right {
    width: 100%;
    margin-left: 0;
}

.comm-menu .qs-submit {
    width: 100%;
}

.comm-menu .qs-advanced {
    width: 100%;
    margin-left: 0;
}

.comm-menu .qsf-bottom {
    flex-direction: column;
}

.qsf-bottom > div {
    margin-bottom: 5px;
}

body.single-aios-communities .community-main.bottom-main h2:last-of-type {
    display: none;
}

.location .bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 300px !important;
    min-width: 100% !important;
}
.comm-button {
    margin-top: 30px;
}

/**  IHF Template Module Layout (Details Page) */

/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 @media only screen and (max-width: 1440px) {
    
}

@media only screen and (max-width: 1366px) {
    
}
 
@media only screen and (max-width: 1199px) {
    .community-details {
        flex-direction: column;
    }
    .community-main,
    .community-gallery-slider {
        width: 100%;
        padding: unset;
        padding-bottom: 30px;
    }

    .scomm-btn {
        font-size: 20px;
        padding: 15px 5px;
    }
}

@media only screen and (max-width: 991px) {
    .entry.entry-content{
        -webkit-flex-direction: column-reverse;
    }
    .community-sidebar,
    .community-wrap {
        width: 100%;
    }

    #content .community-featured-image {
        width: 100%;
        float: none;
        margin: 0 0 40px;
    }
    
    #content .listings-wrap {
        clear: both;
        margin-top: 75px;
    }
    
    #content-sidebar,
    #content-full {
        margin-top: 20px;
    }
    .scomm-title {
        font-size: 30px !important;
    }
    .scomm-btn {
        font-size: 20px;
    }

    .scomm-btn-wrap {
        display: block;
        margin: 0 auto;
    }

    .scomm-btn-col {
        display: block;
        width: 100%;
        max-width: 360px;
        padding: 0;
        margin: 0 auto;
    }

    .scomm-btn-col:not(:last-child) {
        margin-bottom: 15px;
    }

    ul.community-sub-list {
        display: block;
        text-align: center;
    }
    .community-main,
    .community-gallery-slider{
        display: block;
    }
    .community-market-report,
     .community-listing{
        padding: 0px 0;
     }
     .comm-button {
        margin-top: 0px;
    }
} 

@media only screen and (max-width: 767px) {
    #content .listings-wrap {
        clear: both;
        margin-top: 50px;
    }
}

@media only screen and (max-width: 480px) {
    
} 

